uuid: 6808c26f-8b1e-492a-8f96-e212a079edb1
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Opération
type: operation
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: true
